.lower-election .entry{margin-bottom: 20px;}
.lower-election h2{margin: 5px 0 0 0 !important;}
.lower-election #comments h3, .lower-election #comments_form h3{font-size:14px;}
.lower-election .body img {
	padding: 0 10px 10px 10px;
}
#election-sidebar-right{
	padding-left: 7px;
	padding-right: 7px;
	background: #efefef;
}

#cafe-features-list li{margin-bottom: 8px;}
#most-recent li, #most-recent-comments li, #most-recommended li{margin-bottom:15px;}
.story-nav{margin-top: 15px;}

#visiting-featured .entry-photo{text-align: center;}

.author-archive .profile-photo{float: left;margin-right: 15px;}
.author-archive h3{color: #333; font-size: 18px;margin-top: 30px;}

div#cafe-dude {
	z-index: 2;
	position: absolute;
	left: 400px;
	top: 62px;
}

div#cafe-dude-feb {
	position: absolute;
	top: 155px;
        margin-left:400px;
}

#cafe-left-hed-feb {
position:absolute;
top:184px;
margin-left:22px;
}
